div.key div {
    margin-right: 75px;
}

.standings .pts_pct {
    width: 35px;
}

.standings .home,
.standings .visitor,
.standings .div {
    width: 60px;
}

.standings .recent {
    width: 50px;
}
